/* generated in /mnt/volume_nyc3_01/artifactsinterio/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_design_styles function */
.edgtf-wrapper-inner, .edgtf-content { background-color: #ffffff;}

/* generated in /mnt/volume_nyc3_01/artifactsinterio/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 0px;}

/* generated in /mnt/volume_nyc3_01/artifactsinterio/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner { padding-top: 40px;}

/* generated in /mnt/volume_nyc3_01/artifactsinterio/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h1_styles function */
h1 { font-family: Junge;}

/* generated in /mnt/volume_nyc3_01/artifactsinterio/public_html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h5_styles function */
h5 { font-family: Junge;}

/* generated in /mnt/volume_nyc3_01/artifactsinterio/public_html/wp-content/themes/maison/framework/modules/contactform7/custom-styles/contact-form.php maison_edge_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { border-radius: 5px;}

/* generated in /mnt/volume_nyc3_01/artifactsinterio/public_html/wp-content/themes/maison/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php maison_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 102px;}

/* generated in /mnt/volume_nyc3_01/artifactsinterio/public_html/wp-content/themes/maison/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php maison_edge_header_top_bar_styles function */
.edgtf-top-bar-background { background-color: rgba(255, 255, 255, 100);}

/* generated in /mnt/volume_nyc3_01/artifactsinterio/public_html/wp-content/themes/maison/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php maison_edge_header_top_bar_styles function */
.edgtf-top-bar { background-color: rgba(255, 255, 255, 100);border-bottom: 1px solid #ffffff;}

/* generated in /mnt/volume_nyc3_01/artifactsinterio/public_html/wp-content/themes/maison/framework/modules/header/admin/custom-styles/header-custom-styles.php maison_edge_header_menu_area_styles function */
.edgtf-page-header .edgtf-menu-area { background-color: rgba(255, 255, 255, 1);height: 120px !important;}

/* generated in /mnt/volume_nyc3_01/artifactsinterio/public_html/wp-content/themes/maison/framework/modules/header/admin/custom-styles/header-custom-styles.php maison_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

